<?PHP header('Content-Type: text/html; charset=windows-1252');
include("./../configure/configadmin-a.inc.php");include("./../configure/configadmin-z.inc.php");include("./../configure/skin.inc.php");
include("./configure/data-sys.inc.php");include("./../configure/".$filename1."-data.inc.php");include("./configure/data-help.inc.php");
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");$tlanguage=@$_COOKIE[xlanguage];
if(@$_COOKIE['sysadmin_pass']==$pass && @$_COOKIE['sysadmin_user']==$user){
?>
<!DOCTYPE html>
<html lang="de">
<head>
<meta charset="windows-1252">
<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="HandheldFriendly" content="True">
<meta name="apple-mobile-web-app-status-bar-style" content="black">
<title><?PHP echo $manualX." ".$system.", ".$tversion." ".$versionM." (".$tlanguage.")";?></title>
<meta name="robots" content="noindex,nofollow">
<meta name="language" content="<?PHP echo $tlanguage;?>">
<link rel="shortcut icon" href="../images/favicon.ico">
<link href="./../styles/fonts2/raleway-v12-latin.css?family=Raleway" rel="stylesheet">
<link href="./../styles/fonts2/source-sans-pro-v11-latin.css?family=Source+Sans+Pro:400,600" rel="stylesheet">
<link href="./../styles/css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="./../styles/css/font-awesome.min.css" rel="stylesheet" type="text/css">
<link href="./../styles/css/LMs-admin.min.css" rel="stylesheet" type="text/css">
<style>
body{background:#fff;color:#222D32;font-size:16px;margin:0 20px}
</style>
</head>
<body>

<?PHP 
$weblink=explode("/","$_SERVER[PHP_SELF]");
$weblink=end($weblink);
include("./configure/data-help.inc.php");
include("./languages/".$tlanguage."/general.inc.php");
$topSum=0;
include("./functions/distance.inc.php");
$dateH="";$year="";
@$dateH=date("H");
@$year=date("Y");
?>

<!-- ./Content -->
<div class="col-sm-11 col-md-11 col-lg-11">

<div class="ph50"></div>
<div class='font28'><?PHP echo $manualX." ".$system;?></div>
<div class="box-footerH txtL font14"><?PHP echo $tversion." ".$versionM." (".$tlanguage.") - ".$noguarantee1;?></div>
<div class="ph25"></div>

<div id="section0" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">HOME</div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-home.inc.php")){
include("./languages/".$tlanguage."/manual-home.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<?PHP if($weblink == "help-manual-index.php"){echo "
<div class='ph10'></div>
<div><i class='fa fa-print'></i> <a href='manual.php' target='_blank' class='vlink1'>".$manualD."</a></div>
<div class='ph10'></div>
";
}
?>
</div>

<!-- ************ SECTION 1 ************ -->
<section id="section1" data-spy="scroll" data-target="#scrollspy-section1">
<div id="section1-theme0" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">1. <?PHP echo $nav1;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-1_0.inc.php")){
include("./languages/".$tlanguage."/manual-1_0.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section1-theme1" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">1.1. <?PHP echo $nav1;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav1a;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-1_1.inc.php")){
include("./languages/".$tlanguage."/manual-1_1.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section1-theme2" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">1.2. <?PHP echo $nav1;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav1b;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-1_2.inc.php")){
include("./languages/".$tlanguage."/manual-1_2.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section1-theme3" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">1.3. <?PHP echo $nav1;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav1c;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-1_3.inc.php")){
include("./languages/".$tlanguage."/manual-1_3.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section1-theme4" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">1.4. <?PHP echo $nav1;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav1d;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-1_4.inc.php")){
include("./languages/".$tlanguage."/manual-1_4.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>
</section>

<!-- ************ SECTION 2 ************ -->
<section id="section2" data-spy="scroll" data-target="#scrollspy-section2">
<div id="section2-theme0" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">2. <?PHP echo $nav2;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-2.inc.php")){
include("./languages/".$tlanguage."/manual-2.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section2-theme1" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">2.1. <?PHP echo $nav2;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav2a;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-2_1.inc.php")){
include("./languages/".$tlanguage."/manual-2_1.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section2-theme2" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">2.2. <?PHP echo $nav2;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav2b;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-2_2.inc.php")){
include("./languages/".$tlanguage."/manual-2_2.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section2-theme3" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">2.3. <?PHP echo $nav2;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav2c;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-2_3.inc.php")){
include("./languages/".$tlanguage."/manual-2_3.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section2-theme4" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">2.4. <?PHP echo $nav2;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav2d;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-2_4.inc.php")){
include("./languages/".$tlanguage."/manual-2_4.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section2-theme5" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">2.5. <?PHP echo $nav2;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav2e;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-2_5.inc.php")){
include("./languages/".$tlanguage."/manual-2_5.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section2-theme6" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">2.6. <?PHP echo $nav2;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav2f;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-2_6.inc.php")){
include("./languages/".$tlanguage."/manual-2_6.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section2-theme7" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">2.7. <?PHP echo $nav2;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav2g;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-2_7.inc.php")){
include("./languages/".$tlanguage."/manual-2_7.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>
</section>

<!-- ************ SECTION 3 ************ -->
<section id="section3" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">3. <?PHP echo $nav3;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-3.inc.php")){
include("./languages/".$tlanguage."/manual-3.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</section>

<!-- ************ SECTION 4 ************ -->
<section id="section4" data-spy="scroll" data-target="#scrollspy-section4">
<div id="section4-theme0" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">4. <?PHP echo $nav4;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-4.inc.php")){
include("./languages/".$tlanguage."/manual-4.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section4-theme1" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">4.1. <?PHP echo $nav4;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav4a;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-4_1.inc.php")){
include("./languages/".$tlanguage."/manual-4_1.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section4-theme2" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">4.2. <?PHP echo $nav4;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav4b;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-4_2.inc.php")){
include("./languages/".$tlanguage."/manual-4_2.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section4-theme3" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">4.3. <?PHP echo $nav4;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav4c;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-4_3.inc.php")){
include("./languages/".$tlanguage."/manual-4_3.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section4-theme4" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">4.4. <?PHP echo $nav4;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav4d;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-4_4.inc.php")){
include("./languages/".$tlanguage."/manual-4_4.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section4-theme5" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">4.5. <?PHP echo $nav4;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav4e;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-4_5.inc.php")){
include("./languages/".$tlanguage."/manual-4_5.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section4-theme6" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">4.6. <?PHP echo $nav4;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav4f;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-4_6.inc.php")){
include("./languages/".$tlanguage."/manual-4_6.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>
</section>

<!-- ************ SECTION 5 ************ -->
<section id="section5" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">5. <?PHP echo $nav5;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-5.inc.php")){
include("./languages/".$tlanguage."/manual-5.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</section>

<!-- ************ SECTION 6 ************ -->
<section id="section6" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">6. <?PHP echo $nav6;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-6.inc.php")){
include("./languages/".$tlanguage."/manual-6.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</section>

<!-- ************ SECTION 7 ************ -->
<section id="section7" data-spy="scroll" data-target="#scrollspy-section7">
<div id="section7-theme0" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">7. <?PHP echo $nav7;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-7_0.inc.php")){
include("./languages/".$tlanguage."/manual-7_0.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section7-theme1" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">7.1. <?PHP echo $nav7;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav7a;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-7_1.inc.php")){
include("./languages/".$tlanguage."/manual-7_1.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section7-theme2" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">7.2. <?PHP echo $nav7;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav7b;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-7_2.inc.php")){
include("./languages/".$tlanguage."/manual-7_2.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section7-theme3" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">7.3. <?PHP echo $nav7;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav7c;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-7_3.inc.php")){
include("./languages/".$tlanguage."/manual-7_3.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section7-theme4" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">7.4. <?PHP echo $nav7;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav7d;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-7_4.inc.php")){
include("./languages/".$tlanguage."/manual-7_4.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section7-theme5" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">7.5. <?PHP echo $nav7;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav7e;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-7_5.inc.php")){
include("./languages/".$tlanguage."/manual-7_5.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>
</section>

<!-- ************ SECTION 8 ************ -->
<section id="section8" data-spy="scroll" data-target="#scrollspy-section8">
<div id="section8-theme0" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">8. <?PHP echo $nav8;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-8.inc.php")){
include("./languages/".$tlanguage."/manual-8.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section8-theme1" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">8.1. <?PHP echo $nav8;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav8a;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-8_1.inc.php")){
include("./languages/".$tlanguage."/manual-8_1.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section8-theme2" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">8.2. <?PHP echo $nav8;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav8b;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-8_2.inc.php")){
include("./languages/".$tlanguage."/manual-8_2.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section8-theme3" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">8.3. <?PHP echo $nav8;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav8c;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-8_3.inc.php")){
include("./languages/".$tlanguage."/manual-8_3.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section8-theme4" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">8.4. <?PHP echo $nav8;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav8d;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-8_4.inc.php")){
include("./languages/".$tlanguage."/manual-8_4.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section8-theme5" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">8.5. <?PHP echo $nav8;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav8e;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-8_5.inc.php")){
include("./languages/".$tlanguage."/manual-8_5.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section8-theme6" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">8.6. <?PHP echo $nav8;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav8f;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-8_6.inc.php")){
include("./languages/".$tlanguage."/manual-8_6.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section8-theme7" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">8.7. <?PHP echo $nav8;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav8g;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-8_7.inc.php")){
include("./languages/".$tlanguage."/manual-8_7.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section8-theme8" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">8.8. <?PHP echo $nav8;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav8h;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-8_8.inc.php")){
include("./languages/".$tlanguage."/manual-8_8.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>
</section>

<!-- ************ SECTION 9 ************ -->
<section id="section9" data-spy="scroll" data-target="#scrollspy-section9">
<div id="section9-theme0" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">9. <?PHP echo $nav9;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-9.inc.php")){
include("./languages/".$tlanguage."/manual-9.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section9-theme1" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">9.1. <?PHP echo $nav9;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav9a;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-9_1.inc.php")){
include("./languages/".$tlanguage."/manual-9_1.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section9-theme2" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">9.2. <?PHP echo $nav9;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav9b;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-9_2.inc.php")){
include("./languages/".$tlanguage."/manual-9_2.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>
</section>

<!-- ************ SECTION 10 ************ -->
<section id="section10" data-spy="scroll" data-target="#scrollspy-section10">
<div id="section10-theme0" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">10. <?PHP echo $nav10;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-10.inc.php")){
include("./languages/".$tlanguage."/manual-10.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section10-theme1" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">10.1. <?PHP echo $nav10;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav10a;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-10_1.inc.php")){
include("./languages/".$tlanguage."/manual-10_1.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>

<div id="section10-theme2" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">10.2. <?PHP echo $nav10;?> <i class="fa fa-angle-double-right"></i> <?PHP echo $nav10b;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-10_2.inc.php")){
include("./languages/".$tlanguage."/manual-10_2.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>
</section>

<!-- ************ SECTION LAST ************ -->
<section id="section<?PHP echo $manualL;?>" data-spy="scroll" data-target="#scrollspy-section<?PHP echo $manualL;?>">
<div id="section<?PHP echo $manualL;?>-theme0" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM"><?PHP echo $manualL.". ".$manualLast0;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-".$manualL."_0.inc.php")){
include("./languages/".$tlanguage."/manual-".$manualL."_0.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</div>
</section>

<!-- ************ SECTION TERMS ************ -->
<section id="section12" class="<?PHP echo $topStyleT;?>">
<div class="ph50"></div>
<div class="headlineM">12. <?PHP echo $manualTerms;?></div>
<div>
<?PHP if (file_exists("./languages/".$tlanguage."/manual-terms.inc.php")){
include("./languages/".$tlanguage."/manual-terms.inc.php");
}else{
include("./languages/".$tlanguage."/manual-empty.inc.php");
}
?>
</div>
<div class="ph25"></div>
</section>

</div><!-- ./col-Text -->

<div class="clearX"></div>

</body>
</html>

<?PHP 
}else{
include("./../logoff3.php");
}
?>
